WordPress.org

Ready to get started?Download WordPress

Forums

Hatch
[resolved] Conflicts with other plugins (3 posts)

  1. Tevya
    Member
    Posted 1 year ago #

    Hatch is a great theme. Thank you for providing a freely available version of it.

    However, we seem to be having conflicts with it and a few plugins. I'm not sure where the fault lies in either instance, but thought I'd post here so the developer(s) can look into it.

    The first is with the "Insert or Embed Articulate Content into WordPress" plugin: http://wordpress.org/extend/plugins/insert-or-embed-articulate-content-into-wordpress/. It seems there's some sort of Javascript/jQuery conflict with the plugin. The sub-menus no longer fade in and out when this plugin is activated. We haven't yet tested the plugin to know if any functionality is disabled there.

    The other problem is with the Groups plugin: http://wordpress.org/extend/plugins/groups/. With it, there's an error that appears at the top of the Theme's Settings page in the Admin, and no where else (at least that I've seen thus far). I've posted all the details in the Groups support forum, but thought you might like to have a look at this as well: http://wordpress.org/support/topic/error-when-using-hatch-theme

  2. Griden
    Member
    Theme Author

    Posted 1 year ago #

    1) Hatch loads a tiny custom JavaScript on its "Theme Settings' page only. So it can't cause this kind of problems unless the plugin is doing something and somewhere it isn't supposed to. And I can't make that "Insert or Embed Articulate Content into WordPress" plugin work with WP 3.5 for some reason.

    2) The error clearly comes from the Groups plugin. I can't tell the reason without inspecting the plugin code in detail, which is not my job whatsoever. If the plugin developer discovers it's caused by something wrong in the theme (which I doubt), I'd gladly check and possibly improve.

  3. itthinx
    Member
    Posted 1 year ago #

    You can close this topic. It's not an issue anymore with Groups 1.3.6, I've made the relevant method more tolerant to what comes in.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic